<div class="container py-2">
    {% if api_download %}
	    <a href="{{ config.ASSETS_ROOT }}/import_users_example.xlsx" class="btn btn-sm btn-secondary">Download Example</a>
	    <hr>
    {% endif %}
	{% if api_show %}
		{% if file %}
			{{file.filename}}
		{% endif %}
		<div class="input-group mb-3">
			<form action="{{url_for(api_show)}}" method="post" enctype="multipart/form-data">
				<input type="file" name="file" class="form-control" id="inputGroupFile" onchange="submit()">
			</form>
			<label class="input-group-text" for="inputGroupFile">Upload Excel File</label>
		</div>
	{% endif %}
</div>



